.newmark {
	background-image: url(/resources/Images/m/update/new.png);
	background-repeat: no-repeat;
	background-position: 125px -3px;
}

input.error, textarea.error {
	border: 1px solid red;
}

.wd-list-sign span.error {
	color: red;
	padding: 5px 0 0 143px;
	float: left;
}

.wd-ui-layer-form span.error {
	color: red;
	float: left;
}

#twitterEmail {
	font-size: 20px;
}

.ui-dialog {
	padding: 0px;
}

.ui-dialog-titlebar {
	font-size: 16px;
}

.share-button {
	margin: -6px 0px 0px 22px;
	border: 2px solid #828587;
	padding: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.share-button:hover {
	border: 2px solid #0f2105;
	color: #0f2105;
}

ul.wd-list-recommend li div.imgcvr {
	display: block;
	position: absolute;
	left: 0px;
	top: 10px;
	width: 46px;
	height: 46px;
	overflow: hidden;
	border-radius: 100px;
}

.wd-ui-reply-write-wrap {
	width: 592px;
	height: 78px;
	position: relative;
	margin-left: -64px;
	margin-top: 15px;
}

.wd-ui-replay-write {
	position: relative;
	width: 572px;
	padding: 12px 0 12px 20px;
	height: 47px;
	background: url(/resources/Images/icon_reply.png) no-repeat 3px 15px;
	margin-bottom: -12px;
}

.summary h2 {
	font-size: 18px;
	font-weight: 600;
	line-height: 31px;
	letter-spacing: -1px;
}

.wd-ui-risk div span {
	font-size: 14px;
	color: #00af84;
	padding: 0 0px;
	font-weight: 500;
}

.wd-ui-update-link {
	height: 165px;
	display: block;
	overflow: hidden;
	border-bottom: 1px dotted #cccccc;
}

.wd-ui-update-link .wd-ui-update-link-div {
	background-color: white;
	height: 54px;
}

.wd-ui-update-link .wd-ui-update-link-img {
	width: 48px;
	height: 14px;
	margin: 33px 0 7px 3px;
}

.wd-ui-update-link-list {
	border-top: 1px dotted #cccccc;
	height: 54px;
}

.wd-ui-update-link-list-title {
	display: inline-block;
	margin-top: 20px;
	margin-right: 10px;
	font-size: 14px;
	font-weight: 500;
	color: #676363;
	float: left;
}

.wd-ui-update-link-list-when {
	display: inline-block;
	margin-left: 10px;;
	margin-top: 21px;
	font-size: 12px;
	color: #787878;
}

/***SURPORT SIGN***/
.detail-support-sign{width:298px;margin:200px auto;background:#fff;}
.support-sign-wrap{width:298px;border:1px solid #d8d8d8;height:458px;background:#fff;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.sbs-card.active .support-sign-wrap{top:0;}
.support-sign-wrap .support-sign-top{padding:30px 40px 25px;}
.support-sign-wrap .support-sign-top p{text-align:center;line-height:24px;font-size:20px;color:#4a4a4a;}
.support-sign-wrap .support-sign-top .btn-check{margin-top:24px;}
.support-sign-wrap .support-sign-top .btn-check a{display:block;width:100%;margin-bottom:2px;height:42px;line-height:42px;text-align:center;font-size:16px;color:#fff;background:#009db3}
.support-sign-wrap .support-sign-top .btn-check .facebook a{background:url(/resources/static/img/common/icon_facebook_sm.png) no-repeat 17px 9px #3b5998;background-size:14px 24px}
.support-sign-wrap .support-sign-con{position:relative;width:100%;}
.support-sign-wrap .support-sign-con .info-text{height:230px;text-align:center;}
.support-sign-wrap .support-sign-con .info-text p{font-size:12px;line-height:16px;font-weight:500;color:#4a4a4a}
.support-sign-wrap .support-sign-con .info-text p.small{margin-top:5px;font-size:11px;font-weight:normal}
.support-sign-wrap .support-sign-con .info-text p.type1{padding-top:75px}
.support-sign-wrap .support-sign-con .info-text p.type2{padding-top:105px}
.support-sign-wrap .support-sign-con .info-text p.type3{padding-top:85px}
.support-sign-wrap .support-sign-con ul{width:100%;height:100%;}
.support-sign-wrap .support-sign-con ul li{padding:0;width:25px;position:absolute;}
.support-sign-wrap .support-sign-con ul li.check1{top:0;left:139px;}
.support-sign-wrap .support-sign-con ul li.check2{top:18px;left:198px;}
.support-sign-wrap .support-sign-con ul li.check3{top:66px;left:236px;}
.support-sign-wrap .support-sign-con ul li.check4{top:133px;left:236px;}
.support-sign-wrap .support-sign-con ul li.check5{top:185px;left:198px;}
.support-sign-wrap .support-sign-con ul li.check6{top:205px;left:139px;}
.support-sign-wrap .support-sign-con ul li.check7{top:185px;left:80px;}
.support-sign-wrap .support-sign-con ul li.check8{top:133px;left:42px;}
.support-sign-wrap .support-sign-con ul li.check9{top:66px;left:42px;}
.support-sign-wrap .support-sign-con ul li.check10{top:18px;left:80px;}
.support-sign-wrap .support-sign-con ul li em{display:block;width:23px;height:23px;line-height:23px;text-align:center;font-size:11px;color:#4a4a4a;border:1px solid #979797;border-radius:50%;background:#fff}
.support-sign-wrap .support-sign-con ul li.on em{width:25px;height:25px;line-height:25px;color:#fff;border:none;background:#009db3}
.support-sign-wrap .support-sign-con ul li.facebook em{background:#3b5998}
.support-sign-bottom a{width:100%;display:block;height:52px;line-height:52px;text-align:center;color:#fff;font-size:14px;background:#50e3c2;z-index:10;}
.support-sign-bottom a .on{display:none;}
.support-sign-bottom a i.icon-rd-close{display:inline-block;margin-top:6px;width:38px;height:38px;background:url(/resources/static/img/sub/rd_pop_close.png) no-repeat 0 0;background-size:38px 38px;}
.support-sign-bottom a em.sign-photo{display:inline-block;margin-right:5px;vertical-align:middle;width:38px;height:38px;background:no-repeat 0 0;background-size:cover;border-radius:50%}
.sbs-card.active .support-sign-bottom a .on{display:block;}
.sbs-card.active .support-sign-bottom a .off{display:none}
